@charset "utf-8";


ul#menu {
    padding: 10;
	font-size: large;
	text-align:left;
	width:220%;

}

ul#menu li {
    display: inline;
	

}

ul#menu li a {
    background-color:orange;
    color: white;
    padding: 7px 5px;
    text-decoration: none;
    border-radius: 15px 15px 25 25;
	margin: 2px;
}

ul#menu li a:hover {
    background-color:black;
}


.caja header {
	background-color: #FFFFFF;
	text-align: right;
	width: 50%;
	height: 25%;

}
.caja header h1 {
	margin: 0px;
	padding: 0px;
}
.caja nav {
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-align:center;
}
.caja nav ul {
	margin: 5px;
	padding: 1px;
	list-style-type: none;
}
.caja nav ul li {
	display: inline;

}
.caja nav ul li a {
	padding-right:50%;
	padding-left: 10%;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.caja article {
	width: 100%;
	float: center;
	background-color: #FFFFFF;
	height: 100;
	text-align:center;
	float: center;
}
}
.caja aside {
	float: center;
	background-color: #FFFFFF;
	height: 10;
	margin-bottom: 1px;
	padding: 1px;
	
}
.caja footer {
	background-color: #FFFFFF;
	font-size: medium;
	padding: 5px;
	clear: both;
}
.caja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.texto_article1{
color:white;
font-size:medium
}

.texto_article2{
color:Black;
font-size:medium;
font-family:verdana;
}

.texto_article5{
color:white;
font-size:35px;
font-family:calibri;
background-color: #04B404;
}

.texto_article3{
color:black;
font-size:30px;
font-family:verdana;
}

.texto_article4{
color:white;
font-size:10px;
font-family:verdana;
}


body {
background-color: #FFFFFF;
}


